Redmine - Patch #39195

Traditional Chinese translation update (to 22351)
2023-10-17 03:54 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description

* new
o field_name_or_email_or_login

Associated revisions

Revision 22352 - 2023-10-17 11:00 - Go MAEDA
Traditional Chinese translation update (#39195).

Patch by ChunChang (Nagaharu) Lo.

History

#1 - 2023-10-17 11:01 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22352.

Files

zh-TW.yml 71.1 KB

2025-07-02

2023-10-17

ChunChang (Nagaharu) Lo
